<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="theme_color">#5C67E5</color>
<!--    <color name="color_theme">#655AFD</color>-->
    <color name="color_655afd">#4772FF</color>
    <color name="color_c3c3c3">#C3C3C3</color>
    <color name="color_f04949">#F04949</color>
    <color name="color_365cd9">#365CD9</color>
    <color name="color_666666">#666666</color>
    <color name="colorPrimary">#FFFFFF</color>
    <color name="colorPrimaryDark">#FFFFFF</color>
    <color name="loading_color">#ff4772ff</color>

    <color name="touming">#00000000</color>
    <color name="BFBFBF">#BFBFBF</color>
    <color name="color_fcad45">#fcad45</color>
    <color name="color_4772ff">#4772ff</color>
    <color name="color_999999">#999999</color>
    <color name="color_4078ff">#4078FF</color>
    <color name="color_dadde5">#DADDE5</color>
    <color name="color_f4f5fb">#F4F5FB</color>
    <color name="color_1D1498">#1D1498</color>
    <color name="color_f3f6ff">#F3F6FF</color>
    <color name="color_fff1f1">#FFF1F1</color>
    <color name="color_fff9ed">#FFF9ED</color>
    <color name="color_ecfcff">#ECFCFF</color>
    <color name="color_ecfcf7">#ECFCF7</color>
    <color name="color_f5f4ff">#F5F4FF</color>

</resources>